Voicemail Only to Unified?

Unanswered Question
Jul 17th, 2009

I have a Unity 4.0 voicemail only I am going to Unity 7 Unified on a new box...

any good links on procedures would be much appreciated....

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
tkuzma1022 Wed, 07/22/2009 - 06:00

I am researching a Unity 4.02 stand alone VM to Unity 7 unified messaging exchange 2007 project. If I read your post correctly and a brief look at the link you posted, I can add another server (Win 2003) load Unity 7.X and do the DiRT from the 4.02 to Unity 7 then take the old Unity 4.02 offline.

Do I have the basic facts correct?

David Hailey Wed, 07/22/2009 - 06:17

Alternately, you consider upgrading your 4.0(2) system to 4.0(5) and then using COBRAS to export your data to the new Unity 7x system. In your case since you are going to Exchange 2007, you would need to ensure all of the users are created in advance and then map the old alias to the new alias using the COBRAS data viewer. There are still a few things you build on your own, but COBRAS makes it a lot faster (however, you have to have 4.0.5 or higher). If you want more details, let me know.

a.gooding Wed, 07/22/2009 - 08:02

http://www.ciscounitytools.com/App_COBRAS.htm

take a look at the above for using COBRAS, i can vouch that it works great. had some issues with Time schedule and Call Handlers but i think that might have been more on my side. my work around for this was to use TOD on CUCM rather than the scehdule in UNITY. again, i dont think anyone else had this issue but its just and FYI in case your luck is normally just like mine :).

tkuzma1022 Wed, 07/22/2009 - 08:43

I was looking at COBRAS but, the compabilty index was only for Unity 4.0.5 and I have 4.0.4. If CORBAS work for Unity 4.0.4 to Unity 7.x I can give that a try.

Tom

a.gooding Wed, 07/22/2009 - 08:53

YEAH no it doesnt work for 4.0.4 as Daniel pointed out. i had the same issue.what i did was a DIRT (just in case) and downloaded the update for 4.0.4 to 4.0.5 on cisco.com. that went through smoothly and then i proceeded with COBRAS. the only difference with what youre doing and what i did was mine was a migration from 4.0.4 VM Only to 5.X Unified Messaging 2003. Im now in the process of doing 2003 to 2007.

PS. have a look at the COBRAS video, it really was helpful

Actions

This Discussion